defaultPlacement: end
enableVersioning: true
handle: home
name: Home
propagationMethod: all
siteSettings:
  e8896f13-2481-4e30-a1c6-fe6fd9b06bbc: # Lake Missouri
    enabledByDefault: true
    hasUrls: true
    template: index.twig
    uriFormat: __home__
type: single
